export function getSPPUC(item) {
  SPPUC.init(
    "pars2",
    "#369",
    function () {},
    function (device_id, type, [lng, lat, speed, device_type, device_name]) {}
  );
  SPPUC.rdCard(item.hh, "3", ["60%", "40%"]);
}
